#navi(../)
*ls,ls2プラグインが動作しない [#yb8f962d]

- ページ: BugTrack
- 投稿者: [[maki]]
- 優先順位: 低
- 状態: 提案
- カテゴリ:
- 投稿日: &epoch(1370173790);
- バージョン: 1.03

*メッセージ [#q93aa13c]
hoge、hoge/hugaの2つのページを作成してhogeに#lsもしくは#ls2と書いても下位ページの一覧を取得出来ません。
ls2の場合には"'hoge/'には、下位層のページがありません。"と表示されます。
nginx+php-fpm(5.4)、apache+php5.3、winginxで確認しました。
--------
- memcacheを有効にした状態ですか?Winginxにインストールされていない場合は、WinginxメニューからCheck Updateを選択し、memcacheをインストールしてください。 -- [[Logue]] &epoch(1370216803,comment_date);

#comment